body 			{
				color:#555555;
    			background-color:#FFFFFF;
    			}


.mainwidth		{
				width:960px;
				}




/* -------- */
/*  header  */
/* -------- */

.header_wrapper	{
				/*background:#2B3E42;*/
				background:#304870;
				}
				
.header_module 	{
				width:960px;
				}




/* -------- */
/*  footer  */
/* -------- */

.footer_wrapper 				{
								/*background-color:#2B3E42;*/
								background:#304870;
								}

.footer_wrapper_content 		{
								width:960px;
								}

.footer_left, 
.footer_right					{
								/*color:#747E80;*/
								color:#7f7f7f;
								}
								
.footer_left a:link, 
.footer_left a:hover, 
.footer_left a:visited,
.footer_right a:link, 
.footer_right a:hover, 
.footer_right a:visited 				{
								/*color:#747E80;*/
								color:#9f9f9f;
								}
				
			


/* ---------------- */
/*  navigation left */
/* ---------------- */			
				
.column_left 						{
									width:190px;
    								border-right:1px solid #ccc;
									}
				
div.moduletable h3, 
div.moduletable_menu h3, 
div.moduletable_text h3 			{
									color:#F2583E;
									}
							
.column_left div.moduletable,
.column_left div.moduletable_menu,
.column_left div.moduletable_text 	{
    								color:#555454;
    								border-bottom:1px solid #ccc;
									}
									
#nav li:hover a, 
#nav li.active a 	{
    								color:#FFFFFF;
									}

#nav li a 							{
    								color:#B4B4B4;
									}

#nav li:hover ul li a 				{
									background:#747E80;
									color:#FFFFFF;
									}

#nav li:hover ul li a:hover 		{
									background:#657173;
									color:#FFFFFF;
									}
									
a:link,
a:visited 							{
									color:#72acbc;
									}

a.readon:link,
a.readon:visited 					{
									background:#72acbc;
									}
									
.column_left li.active a:link,
.column_left li.active a:visited,
.column_left a:link,
.column_left a:visited,
.column_left a:hover 				{
									color:#72acbc !important;
									}					




/* ------------- */
/*  content area */
/* ------------- */			

.main_area				{
						width:960px;
						}
									
.content_wrap 			{
						width:768px;
						}
					
.componentheading, h1 	{
						/*color:#747E80;*/
						color:#304870;
						}

.contentheading, h2 	{
						/*color:#2B3E42;*/
						color:#F2583E;
						}